@charset "utf-8";
body {overflow-x: hidden}


@font-face {
    font-family: 'BookkMyungjo-Lt';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Lt.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}


@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

* { font-family: 'Pretendard' !important; letter-spacing:-0.03em !important;}
body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button {font-family: 'Pretendard' !important; letter-spacing:-0.03em !important;}

.font-default { font-family: 'GyeonggiBatang' !important; }
.point {    font-family: 'BookkMyungjo-Lt' !important;}
.point2 {font-family: 'Dancing Script', cursive !important;}


@media (prefers-color-scheme: dark) {
           /*  dark mode css */
   #header .logo h1 span img {
        filter: opacity(0.5) drop0-shadow(0 0 0 white) !important;
    }
}


/* Layout */
#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:transparent ;transition:all .3s ease}
#header:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#ddd}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box; background:#fff}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width: 180px;max-height:50px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px; color: #6b2f2f; line-height:40px;}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px; color: #6b2f2f; line-height:28px;}

.video-stream{width:auto !important;}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0;background:#fff}
#sub_view #container .contents_wrap .contents {padding-top:0}

#footer {overflow:hidden;position:relative;background:#fff; border-top: solid 1px #ddd; }
#footer #btn_site_top {position:fixed;bottom: 85px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#6b2f2f;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding: 30px 15px 80px 15px; }
#footer .f_logo .copyright {margin:10px 0;font-size:13px;color:#333;}
#footer .f_logo img { max-width: 240px; }
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:block;position:relative;line-height:1.6em;margin-bottom:5px;padding:0 10px;font-size:14px;font-weight:normal;white-space:nowrap;letter-spacing:-.03em;color:#333;box-sizing:border-box;}
#footer .fnb ul li:first-child a {padding-left:0;}
#footer .fnb ul li a:after {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:14px;margin-top:-7px;background:#ddd;}
#footer .fnb ul li:last-child a:after {display:none;}
#footer .finfo {margin-top:8px;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:13px;letter-spacing:-.03em;color:#000;}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p .title {margin-right:4px;color:#897a74}
#footer .finfo a {color:#897a74}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

.finfo .f_logo {display:none}
.finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#bbbbbb}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo a {color:#bbbbbb}
.finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#bbbbbb}
.finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative; color:#fff;}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#6b2f2f;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block; color:#fff !important;}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#6b2f2f;}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #6b2f2f;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#6b2f2f;}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#6b2f2f}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#6b2f2f}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/*  모바일 하단 퀵바  */
.footer-btn { display: grid; grid-template-columns: repeat(5, 1fr); position: fixed; bottom: 0; box-shadow: 0 0 10px 2px rgba(0, 0, 0, .15); z-index: 999; }
.footer-btn .m-quick { background: #6b2f2f; font-family: 'S-CoreDream-3Light'; color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 5px; border-right: solid 1px rgba(255, 255, 255, .25); padding: 10px 0; font-size: .8rem; }
.footer-btn .m-quick:last-child { border: 0; }

.footer-btn .m-quick img { width: 20%; }
.footer-btn .m-quick:nth-child(2) img { width: 25%;}
.footer-btn .m-quick:nth-child(3) img { width: 25%;}
.footer-btn .m-quick:nth-child(4) img { width: 26%;}
.footer-btn .m-quick:nth-child(5) img { width: 24%;}


/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc, .sns-btn, .tel-btn {display:none}

@media (min-width: 1024px) {
	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1400px !important}
}

/* PC CSS */
@media all and (min-width:1240px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a, .btn_gnb_list, .shgroup, .footer-btn {display:none}

	/* PC display:block */
	.gnb_p, #header .header_form, .shgroup > .shgroup_pc {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1400px !important}
	.gnb_p > .inner, .sub_location, #footer .f_inner, .shgroup, .contents_wrap.mypage {margin:0 auto;max-width:1240px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top: 0;}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:0;}


        /* SNS BUTTON */
        #header .logo .sns-btn { display: flex; align-items: center; gap: 10px;  }
        #header .logo .sns-btn a { display: flex; align-items: center; justify-content: center; border-radius: 50px; transition: all 0.3s ease-in-out;}

        /* #header .logo .sns-btn a:nth-child(3) { background: #fff; border: solid 2px #00c63b; width: 48px; height: 48px; } */
        #header .logo .sns-btn a:nth-child(2) { background: #f9e000;  width: 50px; height: 50px; }
        #header .logo .sns-btn a:nth-child(1) { background: #00c63b;  width: 50px; height: 50px; }

        #header .logo .sns-btn a:nth-child(1) img { width: 28px; }
        #header .logo .sns-btn a:nth-child(2) img { width: 30px; }
        #header .logo .sns-btn a:nth-child(3) img { width: 24px; }

#header .logo .sns-btn a:nth-child(1):hover{opacity:0.6;}
#header .logo .sns-btn a:nth-child(2):hover{opacity:0.6;}

        #footer #btn_site_top { bottom: 30px; }

        #header .logo .event-btn { display: flex; align-items: center; background: #6b2f2f; color: #fff; font-size: 20px; font-weight: 500; border-radius: 50px;
padding: 5px 15px 5px 5px; }
        #header .logo .event-btn p { margin: 0; margin-right: 10px; display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; background: #fff; border-radius: 50px; }
        #header .logo .event-btn img { width: 25px; }

        /* CALL BUTTON */
        #header .logo .tel-btn { display: flex; align-items: center; background: #2d1d13; color: #fff; font-size: 25px; font-weight: 200; border-radius: 50px;
padding: 5px 15px 5px 5px; transition: all 0.3s ease-in-out;}
#header .logo .tel-btn:hover{background: #6b2f2f;}
        #header .logo .tel-btn p { margin: 0; margin-right: 10px; display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; background: #fff; border-radius: 50px; }

        /* HEADER CSS */

	#header {position: relative; z-index:99999; background:transparent; }
	.header.fixed { background: #fff; width: 100%; box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, .1); }
	.header.fixed ul { width: 1240px; margin: 0 auto; }
        .header.fixed .dep1 > li > div { top: 60px; }


	.fixed { position: fixed; top: 0; left: 0; width: 100%; }

	#header .logo { display: flex; align-items: center; justify-content: space-between; margin: 15px 0 5px; }
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:auto;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:250px;max-height:54px;width:250px;}
	#header > .inner {position:relative; max-width: 1240px; margin: 0 auto; transition:all .3s ease-in-out; }
	#header > .inner:after {content:'';display:block;clear:both}

	#header > .inner {position:relative; z-index:10;transition:all .3s ease-in-out}
	#header > .inner:after {content:'';display:block;clear:both}

	.gnb_p {position:relative; text-align: right; background: #f6f6f6; border-bottom: solid 1px #ddd; }
        .gnb_p .top-inner { width: 1400px; margin: 0 auto; }
        .gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;font-size:12px;font-weight: 300;color: #8c8e8e;}
        .gnb_p ul {display:block;margin:0 auto; width: 1240px; padding:0;font-size: 0;list-style:none}
        .gnb_p ul li {display:inline-block; padding-left: 12px;}

	.fp-viewing-0 #header {background:none}
	.fp-viewing-0 #header:before {display:none}
	.fp-viewing-0 #header.on {border-bottom-color:#ddd;background:transparent;}
	.fp-viewing-0 #header.on:before {display:block}
	.fp-viewing-0 #header .logo,
	.fp-viewing-0 #header > .inner {padding-top:50px}

	.fp-viewing-section1 #header {background:none}
	.fp-viewing-section1 #header:before {display:none}
	.fp-viewing-section1 #header.on {border-bottom-color:#ddd;background:#ffffff}
	.fp-viewing-section1 #header.on:before {display:block}
	.fp-viewing-section1 #header .logo,
	.fp-viewing-section1 #header > .inner {padding-top:50px}

	.header_form {position:absolute;right:55px}
	.header_form .btn_header_form {width:50px;height:70px;background:none;border:none;font-size:0;text-align:center;transition:all 0.2s ease-out}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:24px;font-weight:normal;color:#444444;transition:all .3s ease}
	.header_form .search_p {overflow:hidden;position:fixed;top:70px;right:0;left:0;min-width:100%;height:0;margin:0;padding:0;background-color:rgba(248,248,248,0.9);box-sizing:border-box;opacity:0;transition:all .3s ease;text-align:right;list-style:none;white-space:nowrap}
	.header_form .search_p.on {height:60px;opacity:1}
	.header_form .search_p fieldset {display:inline-block;position:relative;margin:0;padding:12px 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block;padding:3px 8px;border:1px solid #ccc;background:#fff}
	.header_form .search_p span input {width:100%;margin:0;padding:4px 30px 4px 0;border:none;background:transparent;color:#666;box-sizing:border-box;outline:0}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:25px;height:25px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	.fp-viewing-0 .header_form .search_p {top:120px}
	.fp-viewing-0 .header_form .btn_header_form:before {color:#fff}
	.fp-viewing-0 #header.on .header_form .btn_header_form:before {color:#444444}

	.fp-viewing-section1 .header_form .search_p {top:120px}
	.fp-viewing-section1 .header_form .btn_header_form:before {color:#fff}
	.fp-viewing-section1 #header.on .header_form .btn_header_form:before {color:#444444}

	#header.on .header_form:hover .btn_header_form:before {color:#6b2f2f}

	/** .gnb_p {position:absolute;right:0}
	.gnb_p .gnb_list .btn_gnb_list {width:50px;height:70px;background:none;border:none;font-size:0;text-align:center;transition:all .3s ease}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';font-family:'icomoon';font-size:20px;font-weight:normal;color:#444444;transition:all 0.2s ease-out}
	.gnb_p .gnb_list ul {overflow:hidden;position:fixed;top:70px;right:0;left:0;min-width:100%;height:0;margin:0;padding:0;background-color:rgba(248,248,248,0.9);box-sizing:border-box;opacity:0;transition:all .3s ease;text-align:right;list-style:none;white-space:nowrap}
	.gnb_p .gnb_list ul.on {height:60px;opacity:1}
	.gnb_p .gnb_list ul li {display:inline-block}
	.gnb_p .gnb_list ul li a {display:inline-block;position:relative;height:60px;line-height:60px;padding:0 12px;font-size:13px;font-weight:bold;color:#444444;transition:all .3s ease}
	.gnb_p .gnb_list ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p .gnb_list ul li a:hover {color:#6b2f2f}
	.gnb_p .gnb_list ul li:first-child a:before {display:none} **/

	.fp-viewing-0 .gnb_p .gnb_list ul {top:120px}
	.fp-viewing-0 .gnb_p .gnb_list .btn_gnb_list:before {color:#fff}
	.fp-viewing-0 #header.on .gnb_p .gnb_list .btn_gnb_list:before {color:#444444}

	.fp-viewing-section1 .gnb_p .gnb_list ul {top:120px}
	.fp-viewing-section1 .gnb_p .gnb_list .btn_gnb_list:before {color:#fff}
	.fp-viewing-section1 #header.on .gnb_p .gnb_list .btn_gnb_list:before {color:#444444}

	#header.on .gnb_p .gnb_list:hover .btn_gnb_list:before {color:#6b2f2f}

	.lnb_p {display:block;width:1240px;margin:0 auto;height:60px}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {overflow:hidden;height:60px;line-height:60px;padding:0 5px;font-size:18px;font-weight:600;color:#444444;text-align:center;white-space:nowrap;text-overflow:ellipsis;transition:all .3s ease}
	.lnb_p .dep1 > li.on > a {color:#6b2f2f}
	.lnb_p .dep1 > li > div {overflow:hidden;position:fixed;top: 171px;right:0;left:0;min-width:100%;height:0;background-color:rgba(245, 245, 245, .95);box-sizing:border-box;opacity:0;transition:all .3s ease;text-align:center}
	.lnb_p .dep1 > li:hover > div {height:80px;opacity:1}

	.fp-viewing-0 .lnb_p .dep1 > li > div {top:120px}
	.fp-viewing-0 .lnb_p .dep1 > li > a {color:#fff}
	.fp-viewing-0 #header.on .lnb_p .dep1 > li > a {color:#444444}

	.fp-viewing-section1 .lnb_p .dep1 > li > div {top:120px}
	.fp-viewing-section1 .lnb_p .dep1 > li > a {color:#fff}
	.fp-viewing-section1 #header.on .lnb_p .dep1 > li > a {color:#444444}

	#header.on .lnb_p .dep1 > li:hover > a {color:#6b2f2f}
	#header.on .lnb_p .dep1 > li > a:after {content:'';position:absolute;right:50%;bottom:0;left:50%;height:2px;background:#6b2f2f;transition:all .2s ease-out}
	#header.on .lnb_p .dep1 > li:hover > a:after {right:0;left:0}
	.lnb_p .dep2 {display:block;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	/* dep2 li가 가로로 정렬일때 display:inline-block 적용하면 script도 자동 활성화 */
	.lnb_p .dep2 > li {display:inline-block}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;height:80px;line-height:80px;padding:0 15px;font-size:16px;font-weight:500;color:#444444;text-align:center;white-space:nowrap;text-overflow:ellipsis;transition:all .3s ease}
	.lnb_p .dep2 > li > a:before {content:'';position:absolute;top:0;bottom:0;left:14px;width:4px;height:4px;margin:auto}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#6b2f2f}

	/* footer */
	#footer .f_inner {box-sizing:border-box;position:relative;padding:25px 0;}
	#footer .f_inner:after {content:'';display:block;clear:both;}
	#footer .f_inner > div {float:left;}
	#footer .f_logo {display:block;width:310px;}
	#footer .f_logo img { max-width: 240px; }


	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {padding:0 10px;font-size:16px;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {padding:6px 15px 6px 0;font-size:14px;}
	#footer .finfo .copyright {margin-top:12px;font-size:13px;font-weight:bold;}

	/* sub page */
	.shgroup {overflow:hidden;padding:60px 0 0;background:#fff}
	.shgroup > .shgroup_pc {position:relative}
	.shgroup > .shgroup_pc .sub_location {position:absolute;top:15px;right:0;font-size:0}
	.shgroup > .shgroup_pc .sub_location span {position:relative;padding:0 12px 0 16px;font-size:14px}
	.shgroup > .shgroup_pc .sub_location span:before {content:'';position:absolute;top:0;bottom:0;left:0;width:0;height:0;margin:auto;border:5px solid transparent;border-left-color:#999}
	.shgroup > .shgroup_pc .sub_location span:after {content:'';position:absolute;top:0;bottom:0;left:-1px;width:0;height:0;margin:auto;border:5px solid transparent;border-left-color:#fff}
	.shgroup > .shgroup_pc .sub_location strong {position:relative;padding:0 12px 0 16px;font-size:0}
	.shgroup > .shgroup_pc .sub_location strong:after {content:'\e900';font-family:'icomoon';font-size:14px;color:#999}
	.shgroup > .shgroup_pc h1 {position:relative;margin:0;text-align:center}
	.shgroup > .shgroup_pc img {vertical-align:top}


	#sub_view #container .contents_wrap {padding:0}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .snb {margin-bottom:40px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:auto}
	#sub_view #container .contents_wrap.mypage .snb > div ul {width:100%;padding:0;white-space:normal;border:none;text-align:center}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {display:inline-block}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;border:1px solid #ccc;margin:0 4px 0 0;padding:0 20px;font-size:14px;text-align:left}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {border-color:#6b2f2f;color:#6b2f2f}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1239px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.fp-enabled #viewport #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative; margin:0;padding:10px 30px;background:#f1f1f1;font-size:14px;color:#000;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight: 500;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:400;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#eeeeee;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1240px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}